Help! trying to go to stock 4.2.1 but it says baseband does not match

Omienice

New member
Dec 15, 2012
2
0
0
Visit site
Long story short, I received the Nexus 7 as a gift from someone at Google. However, when I tried to update the Google app, it said the app wasn't signed. So i tried a bunch of things. Now I am trying to put on stock 4.2.1
This is the 3g version.

Tried to do everything and when I tried to fastboot the stock image, I get a message that

Device version-baseband is '1231_0.10.0_1020'.
Update requires '1231_0.10.0_1021'.


How do I go about getting this thing to work?
 

Trending Posts

Forum statistics

Threads
941,668
Messages
6,910,034
Members
3,158,018
Latest member
britneyvidson